 #f, #f+div, #f+div+div, #s, #s+div, #s+div+div, #t, #t+div, #t+div+div, #e, #e+div, #e+div+div, #q { float:left; padding:0.5% 2.5%} #s, #s+div, #s+div+div { padding:0 2.5%; } #q { clear:left; }
 #s, #t, #e { clear:left; }
 #f, #f+div, #f+div+div, #s, #s+div, #s+div+div, #e, #e+div, #e+div+div { padding:0 2.75%; } 
 #f, #s, #t { width:22%;} #e { width:21.5%; }
 #f+div, #s+div, #t+div { width:18%; } #e+div { width:17.5%; }
 #f,#s,#t, #e { margin-left:3.5%; margin-right:2.5%; } #q { margin-left:3.5%; margin-right:13%; }
 #f+div+div, #s+div+div, #t+div+div { width:34%; } #e+div+div { width:33.5% }
 #f+div+div, #s+div+div, #t+div+div, #e+div+div { margin-right:0.5%; margin-left:2.5%; }
 #f { background-color:#717103; background-color:rgba(113,113,3,0.90);filter: alpha(opacity=90);-moz-opacity: 0.90; }
 #f+div { background-color:#10507e; background-color:rgba(16,80,126,0.90);filter: alpha(opacity=90);-moz-opacity: 0.90; }
 #f+div+div { background-color:#aa4400; background-color:rgba(170,68,0,0.90);filter: alpha(opacity=90);-moz-opacity: 0.90; }
 #f, #f+div, #f+div+div { height:60px; font-size: 200%; color:rgba(255,255,255,1);filter: alpha(opacity=100);-moz-opacity: 1; text-align:center; border-radius:10px;} #f+div+div { line-height:60px; } 
 #f, #f+div { padding-top: 10px; }
 #f+div+div { height:70px; line-height:70px; }
 #f img, #f+div img, #f+div+div img { display:block; float:left; padding-top:15px;}
 #s, #s+div, #s+div+div { text-align:center; }
 #e, #e+div, #e+div+div { height:50px; margin-top:0; text-align:center; border-style:solid; border-width:medium; border-radius:0 0 10px 10px; border-top:none; background-color:#fff; background-color:rgba(255,255,255,0.9);filter: alpha(opacity=90);-moz-opacity: 0.90; } 
 #t, #t+div, #t+div+div { height:330px; padding-top:1%;border: solid; border-width:medium; border-bottom:none; background-color:#fff; background-color:rgba(255,255,255,0.9);filter: alpha(opacity=90);-moz-opacity: 0.90; color:rgba(0,0,0,1.0);filter: alpha(opacity=100);-moz-opacity: 1; border-radius:10px 10px 0 0; } #t, #e { border-color:#717103; } #t+div, #e+div { border-color:#10507e; } #t+div+div, #e+div+div { border-color:#aa4400; }
 #t h1 { color: #717103; font-weight:normal; font-size:300%; text-align:center; }
 #t+div h1 { color:#10507e; font-weight:bold; font-size:400%; text-align:center; line-height:200%; }
 #t li, #t+div p { font-size:180%; padding-top:6%; } #t+div p { color:#10507e; }
 #t ul, #t+div+div ul {list-style-type:none;} #t+div+div li {padding-top:6%; font-size:180%;}
 #t+div+div h1 { display:inline; color:#aa4400; font-weight:normal; font-size:120%;} #t+div+div a:hover h1 {text-decoration:underline;}
 #t+div+div p { color:#000; }
 #e a, #e+div a, #e+div+div a { font-size:180%; padding:10px 15px; border-radius:10px; }
 #e a { background-color:#717103; } #e+div a { background-color:#10507e; } #e+div+div a { background-color:#aa4400; }
 #e a:hover, #e+div a:hover, #e+div+div a:hover { opacity:0.92 ;filter: alpha(opacity=92);-moz-opacity: 0.92; color:yellow; }


